<?php
/**
 * @author  rs-theme
 * @since   1.0
 * @version 1.0 
 */
?>
     
</div><!-- .main-container -->
<?php
global $evenio_option;
$hide_footer ='';
$hide_footer =  get_post_meta(get_queried_object_id(), 'hide_footer', true);
$footer_style   = get_post_meta(get_the_ID(),'footer_style', true);
$footer_style   = ($footer_style) ? $footer_style : '';
if($hide_footer != 'yes'):
// Footer Options here
require get_parent_theme_file_path('inc/footer/footer-options.php');

if( empty($evenio_option['enable_global'])) {
    if(!empty( $footer_bg_img)):?>
        <footer id="rs-footer" class="<?php echo esc_attr($footer_style);?> rs-footer footer-style-1" style="background-image: url('<?php echo esc_url($footer_bg_img); ?>'); background-position: <?php echo esc_attr($footer_bg_pos); ?>; <?php if (!empty($footer_bg)): ?> background-color: <?php echo esc_attr($footer_bg) ?> <?php endif; ?>">

    <?php elseif(!empty( $footer_bg)):?>
        <footer id="rs-footer" class="<?php echo esc_attr($footer_style);?> rs-footer footer-style-1" style="background: <?php echo esc_attr($footer_bg);?>; background-position: <?php echo esc_attr($footer_bg_pos); ?>">

    <?php elseif( !empty( $evenio_option['footer_bg_image']['url'])):?>
        <footer id="rs-footer" class="<?php echo esc_attr($footer_style);?> rs-footer footer-style-1" style="background-image: url('<?php echo esc_url($evenio_option['footer_bg_image']['url']);?>'); background-position: <?php echo esc_attr($footer_bg_pos); ?>">
        <?php else:?>
            <footer id="rs-footer" class="<?php echo esc_attr($footer_style);?> rs-footer footer-style-1" >
    <?php endif;
    } else {
       if( !empty( $evenio_option['footer_bg_image']['url'])):?>
        <footer id="rs-footer" class="<?php echo esc_attr($footer_style);?> rs-footer footer-style-1" style="background-image: url('<?php echo esc_url($evenio_option['footer_bg_image']['url']);?>'); background-position: <?php echo esc_attr($footer_bg_pos); ?>">
        <?php else:?>
            <footer id="rs-footer" class="<?php echo esc_attr($footer_style);?> rs-footer footer-style-1" >
    <?php endif;
}?>

<?php     
    if($footer_style == 'footer_style2'){
    get_template_part( 'inc/footer/footer','top1' ); 
?>
<div class="footer-bottom" <?php if(!empty( $copyright_bg)): ?> style="background: <?php echo esc_attr($copyright_bg); ?> !important;" <?php elseif(!empty( $copy_trans)): ?> style="background: <?php echo esc_attr($copy_trans); ?> !important;" <?php endif; ?>>
    <div class="container">
        <div class="row">  
            <?php if(is_active_sidebar( 'copy_right'  )): ?>                      
                <div class="col-md-12 col-sm-12 copy1">
                    <div class="copyright text-center" <?php if(!empty( $copy_space)): ?> style="padding: <?php echo esc_attr($copy_space); ?>" <?php endif; ?> >
                        <?php if(!empty($evenio_option['copyright'])){?>
                        <p><?php echo wp_kses($evenio_option['copyright'], 'evenio'); ?></p>
                        <?php }
                         else{
                            ?>
                        <p><?php echo esc_html('&copy;')?> <?php echo date("Y");?>. <a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a> 
                        </p>
                        <?php
                         }   
                        ?>
                    </div>
                </div>           
            <?php else:?>
                <div class="col-md-12 col-sm-12">
                    <div class="copyright text-center" <?php if(!empty( $copy_space)): ?> style="padding: <?php echo esc_attr($copy_space); ?>" <?php endif; ?> >
                        <?php if(!empty($evenio_option['copyright'])){?>
                        <p><?php echo wp_kses($evenio_option['copyright'], 'evenio'); ?></p>
                        <?php }
                         else{
                            ?>
                        <p><?php echo esc_html('&copy;')?> <?php echo date("Y");?>. <a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a> 
                        </p>
                        <?php
                         }   
                        ?>
                    </div>
                </div> 
            <?php endif; ?>
        </div>
        <ul class="copyright__social">
            <?php if(!empty($evenio_option['facebook'])) { ?>
            <li> <a href="<?php echo esc_url($evenio_option['facebook']);?>" target="_blank"> <i class="fab fa-facebook-f"></i> </a> </li>
            <?php } ?>
            <?php if(!empty($evenio_option['twitter'])) { ?>
            <li> <a href="<?php echo esc_url($evenio_option['twitter']);?> " target="_blank"> <i class="fab fa-twitter"></i> </a> </li>
            <?php } ?>
            <?php if(!empty($evenio_option['rss'])) { ?>
            <li> <a href="<?php  echo esc_url($evenio_option['rss']);?> " target="_blank"> <i class="fas fa-rss"></i> </a> </li>
            <?php } ?>
            <?php if (!empty($evenio_option['pinterest'])) { ?>
            <li> <a href="<?php  echo esc_url($evenio_option['pinterest']);?> " target="_blank"> <i class="fab fa-pinterest-p"></i> </a> </li>
            <?php } ?>
            <?php if (!empty($evenio_option['linkedin'])) { ?>
            <li> <a href="<?php  echo esc_url($evenio_option['linkedin']);?> " target="_blank"> <i class="fab fa-linkedin-in"></i> </a> </li>
            <?php } ?>
            <?php if (!empty($evenio_option['instagram'])) { ?>
            <li> <a href="<?php  echo esc_url($evenio_option['instagram']);?> " target="_blank"> <i class="fab fa-instagram"></i> </a> </li>
            <?php } ?>
            <?php if(!empty($evenio_option['vimeo'])) { ?>
            <li> <a href="<?php  echo esc_url($evenio_option['vimeo']);?> " target="_blank"> <i class="fab fa-vimeo-v"></i> </a> </li>
            <?php } ?>
            <?php if (!empty($evenio_option['tumblr'])) { ?>
            <li> <a href="<?php  echo esc_url($evenio_option['tumblr']);?> " target="_blank"> <i class="fab fa-tumblr"></i> </a> </li>
            <?php } ?>
            <?php if (!empty($evenio_option['youtube'])) { ?>
            <li> <a href="<?php  echo esc_url($evenio_option['youtube']);?> " target="_blank"> <i class="fab fa-youtube"></i> </a> </li>
            <?php } ?>
        </ul>
    </div>    
</div>
<?php } else { 
    if($hide_footer_subscribe != 'yes'):
        get_template_part( 'inc/footer/footer','subscribe' ); 
    endif; 
    get_template_part( 'inc/footer/footer','top' ); 
    ?>
    <div class="footer-bottom" <?php if(!empty( $copyright_bg)): ?> style="background: <?php echo esc_attr($copyright_bg); ?> !important;" <?php elseif(!empty( $copy_trans)): ?> style="background: <?php echo esc_attr($copy_trans); ?> !important;" <?php endif; ?>>
        <div class="container">
            <div class="row">  
                <?php if(is_active_sidebar( 'copy_right'  )): ?>                      
                    <div class="col-md-6 col-sm-12 copy1">
                        <div class="copyright text-left" <?php if(!empty( $copy_space)): ?> style="padding: <?php echo esc_attr($copy_space); ?>" <?php endif; ?> >
                            <?php if(!empty($evenio_option['copyright'])){?>
                            <p><?php echo wp_kses($evenio_option['copyright'], 'evenio'); ?></p>
                            <?php }
                             else{
                                ?>
                            <p><?php echo esc_html('&copy;')?> <?php echo date("Y");?> <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><?php bloginfo( 'name' ); ?></a> 
                            </p>
                            <?php
                             }   
                            ?>
                        </div>
                    </div>            
                    <div class="col-md-6 col-sm-12 copy2">
                        <div class="copyright-widget text-right" <?php if(!empty( $copy_space)): ?> style="padding: <?php echo esc_attr($copy_space); ?>" <?php endif; ?> >
                            <?php dynamic_sidebar( 'copy_right'); ?>
                        </div>
                    </div>
                <?php else:?>
                    <div class="col-md-12 col-sm-12">
                        <div class="copyright text-center" <?php if(!empty( $copy_space)): ?> style="padding: <?php echo esc_attr($copy_space); ?>" <?php endif; ?> >
                            <?php if(!empty($evenio_option['copyright'])){?>
                            <p><?php echo wp_kses($evenio_option['copyright'], 'evenio'); ?></p>
                            <?php }
                             else{
                                ?>
                            <p><?php echo esc_html('&copy;')?> <?php echo date("Y");?>. <a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a> 
                            </p>
                            <?php
                             }   
                            ?>
                        </div>
                    </div> 
                <?php endif; ?>
            </div>
        </div>
    </div>
<?php } ?>
</footer>
<?php endif; ?>
</div><!-- #page -->
<?php 
if(!empty($evenio_option['show_top_bottom'])){
?>
 <!-- start scrollUp  -->
<div id="scrollUp">
    <i class="fa fa-angle-up"></i>
</div>   
<?php } 
 wp_footer(); ?>
  </body>
</html>
