<?php
/* Top Header part for evenio Theme
*/
global $evenio_option;

// Header Options here
require get_parent_theme_file_path('inc/header/header-options.php');

if($rs_top_bar != 'hide'){
  if(!empty($evenio_option['show-top']) || ($rs_top_bar == 'show')){
       if( !empty($evenio_option['top-email']) || !empty($evenio_option['phone']) || !empty($evenio_option['show-social'])){?> 

          <div class="toolbar-area">
            <div class="container2 <?php echo esc_attr($header_width);?>">
              <div class="row">
                <div class="col-lg-8">
                  <div class="toolbar-contact">
                    <ul class="rs-contact-info">                        

                        <?php if(!empty($evenio_option['top-email'])) { ?>
                        <li class="rs-contact-email">
                            <i class="glyph-icon evenioicon-email"></i>                  
                            <a href="mailto:<?php echo esc_attr($evenio_option['top-email'])?>"><?php echo esc_html($evenio_option['top-email'])?></a>                   
                        </li>
                        <?php } ?>

                        <?php if(!empty($evenio_option['phone'])) { ?>
                        <li class="rs-contact-phone">
                            <i class="fa fa-phone"></i>                                      
                            <a href="tel:<?php echo esc_attr(str_replace(" ","",($evenio_option['phone'])))?>"> <?php echo esc_html($evenio_option['phone']); ?></a>               
                        </li>
                        <?php } ?> 
                  </ul>
                  </div>
                </div>
                <div class="col-lg-4">
                  <div class="toolbar-sl-share">
                    <ul class="clearfix">
                      <?php
                      if(!empty($evenio_option['show-social'])){
                        $top_social = $evenio_option['show-social']; 
                    
                          if($top_social == '1'){ 
                            if(!empty($evenio_option['facebook'])) { ?>
                            <li> <a href="<?php echo esc_url($evenio_option['facebook']);?>" target="_blank"> <i class="fab fa-facebook-f"></i> </a> </li>
                            <?php } ?>
                            <?php if(!empty($evenio_option['twitter'])) { ?>
                            <li> <a href="<?php echo esc_url($evenio_option['twitter']);?> " target="_blank"> <i class="fab fa-twitter"></i> </a> </li>
                            <?php } ?>
                            <?php if(!empty($evenio_option['rss'])) { ?>
                            <li> <a href="<?php  echo esc_url($evenio_option['rss']);?> " target="_blank"> <i class="fas fa-rss"></i> </a> </li>
                            <?php } ?>
                            <?php if (!empty($evenio_option['pinterest'])) { ?>
                            <li> <a href="<?php  echo esc_url($evenio_option['pinterest']);?> " target="_blank"> <i class="fab fa-pinterest-p"></i> </a> </li>
                            <?php } ?>
                            <?php if (!empty($evenio_option['linkedin'])) { ?>
                            <li> <a href="<?php  echo esc_url($evenio_option['linkedin']);?> " target="_blank"> <i class="fab fa-linkedin-in"></i> </a> </li>
                            <?php } ?>
                            <?php if (!empty($evenio_option['instagram'])) { ?>
                            <li> <a href="<?php  echo esc_url($evenio_option['instagram']);?> " target="_blank"> <i class="fab fa-instagram"></i> </a> </li>
                            <?php } ?>
                            <?php if(!empty($evenio_option['vimeo'])) { ?>
                            <li> <a href="<?php  echo esc_url($evenio_option['vimeo']);?> " target="_blank"> <i class="fab fa-vimeo-v"></i> </a> </li>
                            <?php } ?>
                            <?php if (!empty($evenio_option['tumblr'])) { ?>
                            <li> <a href="<?php  echo esc_url($evenio_option['tumblr']);?> " target="_blank"> <i class="fab fa-tumblr"></i> </a> </li>
                            <?php } ?>
                            <?php if (!empty($evenio_option['youtube'])) { ?>
                            <li> <a href="<?php  echo esc_url($evenio_option['youtube']);?> " target="_blank"> <i class="fab fa-youtube"></i> </a> </li>
                            <?php } ?>

                            <?php }
                            }
                         ?>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
      <?php 
    }
  }
} ?>