<?php
get_header(); ?>

<div id="rs-events" class="rs-events-gird">  
   <?php
    //checking blog layout form option  
    $col         = '';
    $event_layout = ''; 
    $column      = ''; 
    $event_grid   = '';

    if(!empty($evenio_option['event-layout']) || !is_active_sidebar( 'sidebar-1' ))
      {

        $event_layout = !empty($evenio_option['event-layout']) ? $evenio_option['event-layout'] : '';
        $event_grid   = !empty($evenio_option['evnet-grid']) ? $evenio_option['evnet-grid'] : '';

        $event_grid = !empty($event_grid) ? $event_grid : '12';
        if($event_layout == 'full' || !is_active_sidebar( 'sidebar-1' ))
            {
              $layout ='full-layout';
              $col    = '-full';
              $column = 'sidebar-none';  
            } 
          
        elseif($event_layout == '2left')
            {
              $layout = 'full-layout-left';  
            }
    
            elseif($event_layout == '2right')
            {
              $layout = 'full-layout-right'; 
            } 
            else{
                $col = '';
                $event_layout = ''; 
            }
        }
        else{
            $col         ='';
            $event_layout =''; 
            $layout      ='';
            $event_grid   ='12';
        }

        $event_orders   = !empty($evenio_option['evnet-orders']) ? $evenio_option['evnet-orders'] : 'DESC';

        $best_wps = new wp_Query(array(
            'post_type'         => 'events',            
            'posts_per_page'    => -1,
            'orderby' => 'menu_order', 
            'order' => $event_orders,                             
        ))
        
    ?>
    <div class="container">
        <div id="content">
            <div class="row padding-<?php echo esc_attr( $layout) ?>">       
                <div class="contents-sticky col-md-12 col-lg-8<?php echo esc_attr($col); ?> <?php echo esc_attr($layout); ?>"> 
                   
                    <div class="row">            
                        <?php
                        if ( have_posts() ) :   
                            while($best_wps->have_posts()): $best_wps->the_post();
                            $post_id = get_the_id();


                            $title = get_the_title(); 
                            $ev_start_date          = get_post_meta(  get_the_ID(), 'ev_start_date', true );
                            $ev_location            = get_post_meta ( get_the_ID(), 'ev_location', true);  
                            $ev_start_time          = get_post_meta(  get_the_ID(), 'ev_start_time', true );
                            $ev_end_time            = get_post_meta(  get_the_ID(), 'ev_end_time', true );
                            $events__color_p        = get_post_meta(  get_the_ID(), 'events__color_p', true );
                            $events__color_p2       = get_post_meta(  get_the_ID(), 'events__color_p', true );
                            $events__border         = get_post_meta(  get_the_ID(), 'events__color_p', true );

                            $events__color_p2 = !empty($events__color_p2) ? 'style = "background: '.$events__color_p2.'; border-color: '.$events__color_p2.'"' : '';
                            $events__color_p = !empty($events__color_p) ? 'style = "background: '.$events__color_p.'; border-color: '.$events__color_p.'"' : '';
                            $events__border = !empty($events__border) ? 'style = "color: '.$events__border.'; border-color: '.$events__border.'"' : '';

                            $dt = get_date_from_gmt($ev_start_date, 'Y-m-d');

                            $target = !empty($settings['registerlink']['is_external']) ? 'target=_blank' : ''; 
                            $registerlink = !empty($settings['registerlink']['url']) ? $settings['registerlink']['url'] : '';

                            $register_txt_meta = get_post_meta ( get_the_ID(), 'register_txt_meta', true); 
                            $register_link_meta = get_post_meta ( get_the_ID(), 'register_link_meta', true);
                            $txt_Learn_more = get_post_meta ( get_the_ID(), 'txt_Learn_more', true);

                        ?>
                        <?php 
                        $no_thumb = "";
                            if ( !has_post_thumbnail() ) {
                              $no_thumb = "no-thumbs";
                            }
                        ?>
                        <div class="col-sm-<?php echo esc_attr($event_grid);?> col-xs-12">
                            <article <?php post_class();?>>
                                <div class="inner-grid-item">                
                                    <?php if ( has_post_thumbnail() ) { ?>
                                        <div class="event-image">
                                            <div class="mullti_bg" <?php echo  wp_kses_post($events__color_p); ?>></div>
                                            <?php the_post_thumbnail(); ?>
                                        </div>
                                    <?php } ?>
                                    
                                    <h3><a href="<?php the_permalink(); ?>"><?php echo esc_html($title); ?></a></h3>

                                    <ul class="rs__meta_sec">
                                        <li><svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" class="feather feather-calendar"><rect x="3" y="4" width="18" height="18" rx="2" ry="2"></rect><line x1="16" y1="2" x2="16" y2="6"></line><line x1="8" y1="2" x2="8" y2="6"></line><line x1="3" y1="10" x2="21" y2="10"></line></svg> <?php echo date_i18n(get_option('date_format'), strtotime($dt)); ?></li>
                                        <li><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-map-pin"><path d="M21 10c0 7-9 13-9 13s-9-6-9-13a9 9 0 0 1 18 0z"></path><circle cx="12" cy="10" r="3"></circle></svg> <?php echo esc_html($ev_location); ?></li>
                                    </ul>
                                    <div class="time-sec"><span><i class="evenioicon-clock-1" aria-hidden="true"></i> <?php echo esc_html($ev_start_time); ?></span> - <span><?php echo esc_html($ev_end_time); ?></span></div>

                                    <ul class="rs_button-sec">
                                        <?php if(!empty($register_link_meta) || !empty($register_txt_meta)){ ?>
                                        <li class="regt"><a href="<?php echo esc_url($register_link_meta);?>" class="rs_btns" <?php echo wp_kses_post($events__color_p); ?>>
                                            <?php echo esc_html($register_txt_meta); ?> 
                                        </a></li>
                                        <?php } else { ?>
                                        <li class="regt"><a href="<?php the_permalink(); ?>" class="rs_btns" <?php echo wp_kses_post($events__color_p); ?>> <?php echo esc_html__('Register', 'evenio') ?> </a></li>
                                        <?php } ?>
                                        <?php if(!empty($txt_Learn_more)){ ?>
                                        <li class="lea"><a href="<?php the_permalink(); ?>" class="rs_btns" <?php echo wp_kses_post($events__border); ?>> <em <?php echo wp_kses_post($events__color_p); ?>><?php echo esc_html($txt_Learn_more); ?> </em>   <?php echo esc_html($txt_Learn_more); ?>  </a></li>
                                        <?php } else { ?>
                                        <li class="lea"><a href="<?php the_permalink(); ?>" class="rs_btns" <?php echo wp_kses_post($events__border); ?>> <em <?php echo wp_kses_post($events__color_p); ?>><?php echo esc_html__('Learn More', 'evenio') ?> </em>  <?php echo esc_html__('Learn More', 'evenio') ?> </a></li>
                                        <?php } ?>
                                    </ul>
                                </div>
                            </article>
                        </div>
                        
                        <?php  
                          endwhile;                        
                        ?>
                    </div>
                    <div class="pagination-area">
                        <?php
                            the_posts_pagination();
                        ?>
                    </div>
                    <?php
                    else :
                    get_template_part( 'template-parts/content', 'none' );
                    endif; ?> 
                </div>
            <?php if( $layout != 'full-layout' ):     
               get_sidebar();    
             endif;
            ?>
          </div>
        </div>
    </div>
</div>

<?php
get_footer();