<?php
/**
 * @author  rs-theme
 */ 
get_header();
global $evenio_option;?>

<!-- Main content Start -->
<div class="main-content">  
  <!-- Team Detail Start -->  
    <div class="rs-porfolio-detail single-team-item">
        <div class="container">
            <div id="content">
                <?php 
				//take metafield value            
                $company         = get_post_meta(  get_the_ID(), 'company', true );
                $address         = get_post_meta(  get_the_ID(), 'address', true );
                $city            = get_post_meta(  get_the_ID(), 'city', true );
                $state           = get_post_meta(  get_the_ID(), 'state', true );
                $country         = get_post_meta(  get_the_ID(), 'country', true );
                $phone           = get_post_meta(  get_the_ID(), 'phone', true );
                $email           = get_post_meta(  get_the_ID(), 'email', true );
                $website         = get_post_meta(  get_the_ID(), 'website', true );
                $facebook        = get_post_meta( get_the_ID(), 'facebook', true );
                $twitter         = get_post_meta( get_the_ID(), 'twitter', true );
                $google_plus     = get_post_meta( get_the_ID(), 'google_plus', true );
                $linkedin        = get_post_meta( get_the_ID(), 'linkedin', true );
                $team_desination = get_post_meta( get_the_ID(), 'designation', true );  
                $short_desc = get_post_meta( get_the_ID(), 'shortbio', true );

				while ( have_posts() ) : the_post();
                                      
                ?>
                <div class="row btm-row">
                    <div class="col-lg-5">
                        <div class="inner-images">
                            <div class="ps-image">
                                <?php the_post_thumbnail(); ?>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-7 rs-con-info">
                        <div class="designation-info">
                            <?php echo esc_html($team_desination); ?>
                        </div>
                        <h2 class="title-bg-gray"><?php the_title(); ?></h2> 
                        
                        <?php if(!empty($short_desc)): ?>
                            <div class="short-desc">
                                <?php echo wp_kses($short_desc, 'evenio'); ?>
                            </div>
                        <?php endif; ?>

                        <div class="ps-informations">
                            <ul class="personal-info">
                              <?php if($email):?>
                                  <li class="email">
                                    <span><i class="glyph-icon evenioicon-email"> </i> </span>
                                    <a href="mailto:<?php echo esc_attr( $email ); ?>"><?php  echo esc_html( $email ); ?></a>
                                  </li>
                              <?php endif;?>

                              <?php if($phone):?>
                                <li class="phone">
                                  <span><i class="glyph-icon evenioicon-call"></i></span> <?php echo esc_html( $phone ); ?>
                            </li>
                          <?php endif; ?>
                        </ul>

                        <ul class="social-info">
                            <?php if($facebook):?>
                            <li class="social-icon">
                              <a href="<?php  echo esc_url( $facebook ); ?>" target="_blank"> 
                                <i class="fab fa-facebook-f"></i>
                              </a>
                            </li>
                          <?php endif;?>
                          <?php if($twitter):?>
                            <li class="social-icon">
                              <a href="<?php  echo esc_url( $twitter ); ?>" target="_blank"> 
                                <i class="fab fa-twitter" aria-hidden="true"></i>
                              </a>
                            </li>
                          <?php endif;?>
                          <?php if($google_plus):?>
                            <li class="social-icon">
                              <a href="<?php  echo esc_url( $google_plus ); ?>" target="_blank">
                                <i class="fab fa-instagram"></i>
                              </a>
                            </li>
                          <?php endif; ?>
                          <?php if($linkedin):?>
                          <li class="social-icon"><a href="<?php echo esc_url( $linkedin ); ?>" target="_blank"> <i class="fab fa-linkedin-in"></i></a></li>
                          <?php endif; ?>
                          </ul>                       
                        </div> 
                        <svg class="capa_11" enable-background="new 0 0 511.959 511.959" viewBox="0 0 511.959 511.959" xmlns="http://www.w3.org/2000/svg"><g><path d="m245.042 236.09c8.369 8.369 21.988 8.367 30.359 0l11.11-11.11c8.369-8.37 8.369-21.989 0-30.359-.001 0-.001 0-.001 0l-4.526-4.526c-8.369-8.369-21.99-8.368-30.358 0l-11.109 11.11c-8.369 8.369-8.369 21.99-.001 30.358zm6.081-24.278 11.11-11.111c2.506-2.506 6.639-2.505 9.145.001l4.526 4.526c2.521 2.521 2.521 6.624 0 9.145l-11.109 11.11c-2.521 2.521-6.625 2.521-9.146.001l-4.525-4.527c-2.507-2.507-2.509-6.641-.001-9.145z"/><path d="m222.478 243.52-6.584 6.584c-2.929 2.93-2.929 7.678 0 10.607 2.931 2.929 7.678 2.928 10.607 0l6.584-6.584c2.929-2.93 2.929-7.678 0-10.607-2.93-2.928-7.678-2.928-10.607 0z"/><path d="m46.958 475.323 25 24.999c15.515 15.515 40.765 15.516 56.283 0l203.844-203.845c9.668-9.669 25.401-9.67 35.069 0l24.999 24.998c9.668 9.669 9.668 25.401 0 35.069l-93.616 93.616c-2.929 2.93-2.929 7.678 0 10.607 2.93 2.928 7.678 2.928 10.607 0l93.616-93.617c15.516-15.517 15.516-40.765 0-56.282l-24.999-24.999c-15.518-15.517-40.767-15.515-56.284 0l-203.842 203.846c-9.669 9.668-25.403 9.67-35.07 0l-24.999-24.999c-9.669-9.668-9.669-25.4-.001-35.069l24.135-24.136 3.934 3.934c5.907 5.909 15.478 6.248 21.787.776l19.576-16.969c7.624 3.116 16.5 1.796 22.852-3.712l46.771-40.543 65.986-57.2c3.13-2.713 3.468-7.449.755-10.579-2.714-3.132-7.451-3.47-10.579-.755l-60.709 52.625-48.558-48.558 123.902-142.93 67.588 67.588-55.71 48.293c-3.129 2.713-3.467 7.45-.754 10.58s7.45 3.468 10.58.754l57.091-49.491c5.851 3.768 11.673 5.107 18.223 5.107 21.263 0 41.683-5.886 59.5-17.075 6.056 3.827 14.017 3.007 19.15-2.124l14.318-14.319c5.217-5.216 5.914-13.187 2.125-19.154 24.077-38.374 22.73-87.858-3.954-124.965-2.418-3.363-7.105-4.127-10.468-1.71-3.362 2.418-4.129 7.104-1.71 10.468 22.356 31.089 24.195 72.213 5.42 104.951l-132.711-132.713c32.419-18.57 73.239-16.944 104.201 4.875 3.387 2.386 8.064 1.577 10.451-1.81 2.386-3.386 1.575-8.064-1.811-10.451-36.967-26.053-86.101-27.152-124.101-3.326-5.961-3.77-13.959-3.068-19.153 2.123l-14.319 14.32c-5.191 5.192-5.892 13.188-2.123 19.15-11.424 18.189-17.319 39.092-17.068 60.836.07 6.037 1.853 11.845 5.099 16.887l-170.218 196.36c-5.586 6.445-6.768 15.349-3.706 22.846l-16.975 19.582c-5.472 6.312-5.131 15.882.776 21.789l3.935 3.934-24.136 24.134c-15.516 15.518-15.516 40.767.001 56.284zm235.022-431.196 14.318-14.319c.084-.084.195-.126.306-.126s.221.042.304.125l1.98 1.98c.001.001.003.003.004.005 6.406 6.406 141.526 141.526 147.904 147.904 0 0 .001 0 .001.001.034.034.126.125.126.303s-.092.27-.127.305l-14.319 14.319c-.166.168-.441.168-.607 0-6.382-6.382-141.499-141.499-147.904-147.904-.003-.003-.006-.005-.009-.008l-1.976-1.976c-.168-.168-.168-.441-.001-.609zm-2.02 19.802 132.717 132.717c-14.957 8.586-31.837 12.958-49.403 12.779-4.448-.052-8.698-1.881-11.966-5.149l-78.979-78.978c-3.269-3.269-5.098-7.519-5.148-11.966-.203-17.539 4.192-34.446 12.779-49.403zm-181.563 272.65 35.268-40.685 47.045 47.045-40.685 35.268c-2.789 2.418-7.018 2.263-9.617-.343l-31.668-31.667c-2.607-2.606-2.758-6.831-.343-9.618zm-20.68 42.428 15.146-17.472 22.207 22.207-17.473 15.146c-.393.341-.986.319-1.355-.049l-18.476-18.476c-.369-.367-.39-.962-.049-1.356z"/></g></svg>                       
                    </div>       
                </div>               

                <div class="row">

                    <?php $team_member_skill = get_post_meta( get_the_ID(), 'member_skill', true );

                    if(!empty($team_member_skill)){
                    ?>
                    <div class="col-lg-12">
                        <?php if(!empty($evenio_option['team_sigle_skallbar'])){?>
                        <h4 class="title-bg-gray padding-top"><?php echo wp_kses($evenio_option['team_sigle_skallbar'], 'evenio'); ?></h4> 
                        <?php }
                         else{ ?>
                        <h4 class="title-bg-gray padding-top"><?php esc_html_e( 'Speakers Skills','evenio' );?></h4> 
                        <?php } ?>
                        <div class="team-skill"> 
                            <div class="row">       
                                <?php foreach ( $team_member_skill as $value ) { ?>
                                    <div class="col-md-6">
                                        <div class="progress rs-progress">
                                            <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="95" aria-valuemin="0" aria-valuemax="100" style="width:<?php echo wp_kses($value['skill_level'], 'evenio'); ?>%">
                                                <span class="pb-label"><?php echo wp_kses($value['skill_title'], 'evenio'); ?></span>
                                                <span class="pb-percent"><?php echo wp_kses($value['skill_level'], 'evenio'); ?>%</span>
                                            </div>
                                        </div>
                                    </div>
                                <?php } ?>         
                            </div>
                        </div>
                    </div>                    
                <?php } ?>
            </div>
           
                <?php 
                $team_id = get_the_ID();
                $the_query = new WP_Query( array(
                'post_type'=>'events',
                'posts_per_page' => 1,
                'meta_query'=>array(
                        array(
                            'key' => 'event_data/speaker_data/speaker_name',
                            'carbon_field_property' => 'id',
                            'compare' => '==',
                            'value' => $team_id,
                        ),
                    ),
                ) );
                // The Loop
                ?>
                

                <?php
                if ( $the_query->have_posts() ) {?>
                    
                    <ul class="rs_single_event_item">
                        <h4> <?php esc_html_e('All Sessions by:', 'evenio');?> <?php the_title(); ?> </h4>
                    <?php                 
                    while ( $the_query->have_posts() ) {
                        $the_query->the_post();
                        $ids = get_the_ID();
                        $title= get_the_title( $ids );
                        $count = $the_query->found_posts;
                        if($count==1){
                            $class= "rs_full";
                        } else {
                            $class= "rs_half";
                        }
                        $new_query = new WP_Query( array(
                        'post_type'=>'events',
                        'p' => $ids
                        ) );?>
                        <li class="outer__li <?php echo esc_attr( $class ); ?>">
                            <ul class="schedule__single">
                                <?php
                                $event_meta = carbon_get_the_post_meta('event_data');
                                foreach ( $event_meta as $event ) { 
                                    foreach ($event['speaker_data'] as $speaker) {
                                        foreach ( $speaker['speaker_name'] as $single_speaker ){
                                            $speak_id   = $single_speaker['id'];
                                            if($speak_id==$team_id){ ?>
                                                <li class="top-item">                                                    
                                                    <div class="event-shedule-info">  
                                                        <div class="rs__date">
                                                            <div>
                                                                <?php if ($speaker['event_time']) { ?> 
                                                                    <i class="evenioicon-clock-1 times" aria-hidden="true"></i>
                                                                    <span class="meta-date">                                                  
                                                                        <?php echo esc_html($speaker['event_time']);?>
                                                                    </span> 
                                                                <?php } ?>

                                                                <?php if ($speaker['room_no']) { ?>  
                                                                    <span class="room-no">
                                                                        <?php echo esc_html($speaker['room_no']); ?>
                                                                    </span> 
                                                                <?php } ?> 
                                                                
                                                            </div>
                                                        </div>

                                                        <div class="rs__topic">                                                            
                                                            <?php if ($speaker['topic__title']) { ?>                                                 
                                                                <h4 class="event-title">
                                                                    <?php echo esc_html($speaker['topic__title']); ?>
                                                                </h4>
                                                            <?php } ?>

                                                            <?php if ($event['event_day']) { ?> 
                                                                <span class="meta-date">
                                                                    <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" class="feather feather-calendar"><rect x="3" y="4" width="18" height="18" rx="2" ry="2"></rect><line x1="16" y1="2" x2="16" y2="6"></line><line x1="8" y1="2" x2="8" y2="6"></line><line x1="3" y1="10" x2="21" y2="10"></line></svg>
                                                                    <?php echo wp_kses($event['event_day'], 'evenio'); ?>
                                                                </span>
                                                            <?php } ?>

                                                            <?php if ($speaker['topic']) { 
                                                                echo wp_trim_words( $speaker['topic'], 24, '' );  
                                                            } ?>                                                            
                                                        </div>
                                                    </div>
                                                </li> 
                                            <?php
                                            }
                                        }
                                    }
                                } ?>
                            </ul>
                        </li>
                        <?php
                    }
                } else {
                    // no posts found
                }

                ?>
                </ul>
                <?php endwhile; wp_reset_postdata(); ?>
            </div>  
        </div>
    </div>
</div>
<!-- Single Team End -->
<?php dynamic_sidebar('cta_widget'); ?>
<?php
get_footer();